.version.index /* version checker */
{
	color: #0000E7;
	background-color: #3CC5E4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 788px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 71px;
	margin-left: auto;
	margin-right: auto;
}

#pamphletu79
{
	z-index: 6;
	width: 0.01px;
	height: 46px;
	padding-bottom: 558px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 123px;
}

#u86
{
	z-index: 7;
	width: 410px;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u87
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u87
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u87:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #000000;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u87:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u87:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #000000;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u87:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u87.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u89
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 70px;
}

.ie #u87.PamphletThumbSelected,.ie #u89
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u89:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u89:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u89.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u88
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 140px;
}

.ie #u89.PamphletThumbSelected,.ie #u88
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u88:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u88:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u88.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u102
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 210px;
}

.ie #u88.PamphletThumbSelected,.ie #u102
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u102:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u102:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u102.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u130
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 280px;
}

.ie #u102.PamphletThumbSelected,.ie #u130
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u130:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u130:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u130.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u144
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 350px;
}

.ie #u130.PamphletThumbSelected,.ie #u144
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u144:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u144:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u144.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u144.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u90
{
	position: absolute;
	width: 689px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 55px;
}

#u90popup
{
	z-index: 14;
}

#u93
{
	z-index: 15;
	width: 689px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u178
{
	z-index: 23;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 60px;
}

#u178_clip
{
	overflow: hidden;
	width: 128px;
	height: 172px;
}

#u178_img
{
	margin-left: -20px;
}

#u99-7
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 213px;
}

#u95
{
	z-index: 25;
	width: 689px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u172
{
	z-index: 33;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 66px;
}

#u100-7
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 229px;
}

#u91
{
	z-index: 35;
	width: 689px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u166
{
	z-index: 43;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 90px;
}

#u101-7
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 260px;
}

#u103
{
	z-index: 45;
	width: 689px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u160
{
	z-index: 53;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u106-7
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 232px;
}

#u131
{
	z-index: 55;
	width: 689px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u154
{
	z-index: 63;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u143-7
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 136px;
}

#u145
{
	z-index: 65;
	width: 689px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u148
{
	z-index: 73;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 17px;
}

#u147-7
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 109px;
}

#u84
{
	position: absolute;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 225px;
	top: 74px;
	left: 13px;
}

#u85-4
{
	z-index: 76;
	width: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 10px;
}

#u80
{
	position: absolute;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 225px;
	top: 76px;
	left: 655px;
}

#u80:active
{
	background-color: transparent;
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u81-4
{
	z-index: 81;
	width: 19px;
	min-height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u85-2,#u81-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u85,#u81
{
	font-size: 16px;
	line-height: 16px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu110
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 236px;
}

#u110
{
	z-index: 85;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 115px;
	position: relative;
}

#u75-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 19px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 24px;
	padding-bottom: 264px;
}

#page .verticalspacer
{
	clear: both;
}

